/* http://maker.github.com/ratchet/ */

/* Force form elements to inherit font styles */
input,
textarea,
button,
select {
    font-family: inherit;
    font-size: inherit;
}

/* Stretch inputs/textareas to full width and add height to maintain a consistent baseline */
select,
textarea,
input[type='text'],
input[type='search'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='tel'],
input[type='color'],
.input-group {
    width: 100%;
    height: 40px;
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    box-shadow:
        0 1px 1px rgba(255, 255, 255, 0.2),
        inset 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-appearance: none;
    box-sizing: border-box;
}

/* Fully round search input */
input[type='search'] {
    height: 34px;
    font-size: 14px;
    border-radius: 30px;
}

/* Allow text area's height to grow larger than a normal input */
textarea {
    height: auto;
}

/* Style select button to look like part of the Ratchet's style */
select {
    height: auto;
    font-size: 19px;
    background-color: #eee;
    padding: 10px 25px;
    color: #666;
    border: 2px solid #d3d3d3;
    border-radius: 4px;
    margin: 10px 0 10px 0;
    /* The background will be inside the padding */
    /*
  background-origin: content-box;
  background-image: url('../img/glyphicons/png/glyphicons_001_leaf.png');
  background-position: right center;
  background-repeat: no-repeat;
  */
}

/* Input groups (cluster multiple inputs together into a single group)
-------------------------------------------------- */

/* Reset from initial form setup styles */
.input-group {
    width: auto;
    height: auto;
    padding: 0;
}

/* Remove spacing, borders, shadows and rounding since it all belongs on the .input-group not the input */
.input-group input {
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0;
    box-shadow: none;
}

/* Remove bottom border on last input to avoid double bottom border */
.input-group input:last-child {
    border-bottom-width: 0;
}

/* Input groups with labels
-------------------------------------------------- */

/* To use labels with input groups, wrap a label and an input in an .input-row */
.input-row {
    overflow: hidden;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

/* Remove bottom border on last input-row to avoid double bottom border */
.input-row:last-child {
    border-bottom-width: 0;
}

/* Labels get floated left with a set percentage width */
.input-row label {
    float: left;
    width: 25%;
    padding: 11px 10px 9px 13px; /* Optimizing the baseline for mobile. */
    font-weight: bold;
}

/* Actual inputs float to right of labels and also have a set percentage */
.input-row label + input {
    float: right;
    width: 65%;
    padding-left: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

/* Block level buttons (full width buttons) */
.button-block {
    display: block;
    padding: 11px 0 13px;
    margin-bottom: 10px;
    font-size: 16px;
}

/* Spine-Mobile reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
input,
textarea,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font-size: 100%;
    font-family: inherit;
    margin: 0;
    padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*! Qi v0.1 | MIT License | Tomas Berglund [slashpierceblunt@gmail.com] */
/* #1b1f24, #262c33, #323941, #383f49, #414954 */
@import 'spine-mobile-reset.css';
@import 'vendor/font-awesome.css';

/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages
*/
body {
    font: 16px sans-serif;
    *font-size: small;
    *font: x-small;
    line-height: 1.22;
}
select,
input,
textarea {
    font: 99% sans-serif;
}

/* Body and HTML */
body {
    color: #555;
    margin-top: 70px;
    margin-bottom: 15px;
}
body.fixed-nav {
    margin-top: 70px;
    margin-bottom: 15px;
}
html {
    -webkit-font-smoothing: antialiased;
}
a:hover,
a:active,
a:focus {
    outline: 0;
}
i {
    font-size: 21px;
}

/* Tables */
table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
th,
td {
    border-top: 1px solid #ddd;
    line-height: 28px;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}
th {
    border-top: 0;
}
table.striped tbody tr:nth-child(2n + 1) {
    background-color: #f9f9f9;
}
table.bordered {
    border: 1px solid #ddd;
    border-collapse: separate;
    *border-collapse: collapse;
    border-left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
table.bordered th,
table.bordered td {
    border-left: 1px solid #ddd;
}

/* Containers */
header {
    z-index: 10000;
    background-color: #f1f1f1;
    padding: 15px;
    border-bottom: 1px solid #e1e1e1;
    top: 0;
    position: fixed;
    width: 100%;
}
section {
    padding: 0 15px 0;
}
footer {
    padding: 15px 10px 30px;
    border-top: 1px solid #f1f1f1;
    text-align: center;
    margin: 40px 15px;
}
footer h2 {
    border: 0;
}
.alert {
    padding: 20px;
    margin: 10px 0;
}
.alert-success {
    background: #e4efc7;
    color: #638329;
}
.alert-notice {
    background: #fff6bf;
    color: #6b6139;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 5px 0 5px 0;
    margin: 10px 0 10px 0;
    color: #666;
}
h1 {
    border-bottom: 1px solid #f1f1f1;
}
p {
    padding: 0;
    margin: 10px 0;
}
a {
    text-decoration: none;
    color: #607890;
    border-bottom: 1px dotted #414954;
}
footer p {
    color: #999;
}
input.text,
input.email,
input.password {
    padding: 4px;
}

/* Header */
.header-caption {
    text-align: center;
}

/* Controls */
.control-label {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: right;
}
.controls {
    *display: inline-block;
    *padding-left: 20px;
    margin-left: 180px;
    *margin-left: 0;
    padding-bottom: 5px;
}
.controls:first-child {
    *padding-left: 180px;
}

/* Drop-panel */
.drop-panel-content {
    background-color: #202326;
    color: #ddd;
    padding: 15px 30px;
}
.drop-panel-content h1,
.drop-panel-content h2,
.drop-panel-content h3,
.drop-panel-content h4,
.drop-panel-content h5,
.drop-panel-content h6 {
    color: #fff;
    padding: 0 0 10px 0;
    margin: 0;
    border: 0;
}

/* Mobile header */
header {
    background-color: #2e3136;
    padding: 12px 15px;
    margin-bottom: 15px;
}
header a {
    text-decoration: none;
    color: #fff;
    border: 0;
    padding-right: 20px;
}
header span {
    margin: 5px 35px 0 0;
    padding: 0;
    color: #bbb;
    font-size: 18px;
    float: right;
}
header span strong {
    color: #fff;
}
header span:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Buttons */
a.btn {
    font-size: 19px;
    background-color: #eee;
    padding: 15px 35px;
    color: #666;
    border: 2px solid #d3d3d3;
    border-radius: 4px;
    margin: 10px 0 10px 0;
}
a.full-width {
    margin: 10px 0;
    display: block;
    text-align: center;
}
a.btn i {
    color: #999;
    vertical-align: middle;
}
a.primary {
    background-color: #383f49;
    color: #fff;
    border: 2px solid #262c33;
}
a.primary i {
    color: #fff;
}
a.important {
    background-color: #da4f49;
    color: #fff;
    border: 2px solid #bd362f;
}
a.important i {
    color: #fff;
}
a.success {
    background-color: #5bb75b;
    color: #fff;
    border: 2px solid #62c462;
}
a.success i {
    color: #fff;
}

a.primary-drop {
    background-color: #262c33;
    color: #fff;
    border: 2px solid #383f49;
}
a.primary-drop i {
    color: #fff;
}
a.important-drop {
    background-color: #bd362f;
    color: #fff;
    border: 2px solid #da4f49;
}
a.important-drop i {
    color: #fff;
}

/* Reveals */
.reveal {
    background-color: #f5f5f5;
    color: #666;
    padding: 0;
    display: none;
    margin: 10px 0;
}
.reveal-caption {
    background-color: #e5e5e5;
    padding: 13px;
    margin: 0;
    font-weight: bold;
}
.reveal-content {
    padding: 13px 20px;
}

/* Mobile data lists */
.spine-data-item {
    background-color: #f5f5f5;
    border-bottom: 2px solid #ddd;
    border-top: 6px solid #aaa;
    padding: 10px;
    margin: 0;
}
.spine-data-state {
    display: inline;
}
.spine-data-left {
    float: left;
}
.spine-data-right {
    float: right;
    width: 400px;
}
.item-employee-approved {
    border-top: 6px solid green;
}

/* Header button */
.header-button {
    background: #2e3136;
    background: -webkit-gradient(
        linear,
        50% 0%,
        50% 100%,
        color-stop(0%, #2e3136),
        color-stop(100%, #191a1d)
    );
    background: -webkit-linear-gradient(top, #2e3136, #191a1d);
    background: -moz-linear-gradient(top, #2e3136, #191a1d);
    background: -o-linear-gradient(top, #2e3136, #191a1d);
    background: linear-gradient(top, #2e3136, #191a1d);
    border: 1px solid #191a1d;
    padding: 12px 12px 6px 12px;
    color: white;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    top: 7px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:
        inset 0 2px 2px rgba(0, 0, 0, 0.15),
        0 1px 0 rgba(255, 255, 255, 0.15);
    -moz-box-shadow:
        inset 0 2px 2px rgba(0, 0, 0, 0.15),
        0 1px 0 rgba(255, 255, 255, 0.15);
    -o-box-shadow:
        inset 0 2px 2px rgba(0, 0, 0, 0.15),
        0 1px 0 rgba(255, 255, 255, 0.15);
    box-shadow:
        inset 0 2px 2px rgba(0, 0, 0, 0.15),
        0 1px 0 rgba(255, 255, 255, 0.15);
}

.header-button-important {
    background: -webkit-gradient(
        linear,
        50% 0%,
        50% 100%,
        color-stop(0%, #da4f49),
        color-stop(100%, #bd362f)
    );
    background: -webkit-linear-gradient(top, #da4f49, #bd362f);
    background: -moz-linear-gradient(top, #da4f49, #bd362f);
    background: -o-linear-gradient(top, #da4f49, #bd362f);
    background: linear-gradient(top, #da4f49, #bd362f);
}

html,
body {
    -webkit-text-size-adjust: 100%;
}
body {
    color: #333333;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    margin: 8px;
    padding-top: 60px;
    padding-bottom: 55px;
}

header {
    padding: 0 !important;
}

.list-action-button {
    /*float: right;*/
    border-left: 1px solid #cccccc;
    padding: 5px;
    margin-top: 15px;
    text-align: center;
    vertical-align: middle;
    width: 36px;
    min-width: 36px;
    position: absolute;
    right: 5px;
    top: 0;
}

.list-group {
    margin-bottom: 10px;
    padding-left: 0;
}
a.list-group-item,
div.list-group-item {
    color: #555555;
    text-decoration: none;
}
a.list-group-item .list-group-item-heading,
div.list-group-item .list-group-item-heading {
    color: #333333;
}
.list-group-item-heading small {
    color: #555555;
    font-weight: normal;
    float: right;
}

.list-group-item {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    display: block;
    margin-bottom: -1px;
    padding: 10px 15px;
    position: relative;
}
.list-group-item.active {
    background-color: #dddddd;
    border: 1px solid #cccccc;
}
/*.list-group-item:hover  { background-color: #eeeeee; }*/
/*.list-group-item:active { background-color: #dddddd; }*/
.list-group-item:first-child {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.list-group-item:last-child {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
/*
.list-group-item:nth-child(odd) { background-color: #f6f6fb; }
*/
.list-group-item > .badge {
    float: right;
}
.list-group-item > .badge + .badge {
    margin-right: 5px;
}
.list-group-item-heading {
    margin-bottom: 0;
    margin-top: 0;
}
.list-group-item-text {
    line-height: 1.3;
    margin-bottom: 0;
}

.badge {
    background-color: #999999;
    border-radius: 10px 10px 10px 10px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.badge-blue {
    background-color: #2980b9;
}
.badge-red {
    background-color: #d24d33;
}
.badge-yellow {
    background-color: #f1c40f;
}
.badge-green {
    background-color: #a6cb61;
}
footer {
    text-align: center;
    margin: 20px;
    font-size: 14px;
}
footer a {
    color: #556aa1;
    text-decoration: none;
}
.form-error {
    padding: 3px 0;
    color: #ff0000;
}
.footer-button {
    background: transparent;
    border: 0 solid #35373e;
    border-bottom: 0;
    border-top: 0;
    color: white;
    font-size: 30px;
    font-weight: bold;
    height: 60px;
    min-height: 60px;
    min-width: 35px;
    text-align: center;
    left: 5px;
    line-height: 26px;
    padding: 0 7px;
    text-decoration: none;
    text-shadow: 0 3px 0 rgba(0, 0, 0, 0.4);
    top: 0;
    transform: translateZ(0px);
}

.alert {
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 5px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
}
.alert a {
    text-decoration: none;
}
a.alert-container {
    text-decoration: none;
}
.alert-warning,
.alert-important {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}
.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}
.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

/*.alert-info    { background-color:#7bb0ce;color:#fff;text-shadow:1px 1px #3d80a6; }*/

.button-group {
}
.button {
    background: none repeat scroll 0 0 #82b964;
    border-radius: 4px 4px 4px 4px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1 !important;
    margin: 5px 0 1px;
    padding: 14px 0 13px;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
    text-align: center;
    text-decoration: none;
}
.button-blue {
    background: #347bab;
}
.button-light-blue {
    background: #94cce1;
}
.button-red {
    background: #d24d33;
}
.button-orange {
    background: #f39c12;
}

.mobile-caption {
    text-transform: uppercase;
    font-weight: bold;
}
.mobile-header {
    text-transform: uppercase;
    font-size: 0.8em;
    color: #888888;
    font-weight: normal;
}

.control {
    margin-right: 15px;
}
.right {
    float: right;
}

/*
------------------------------------------------------------------------------------------
Mobile forms

------------------------------------------------------------------------------------------
*/

input[type='date'],
input[type='time'],
input[type='text'],
input[type='password'],
select {
    margin: 0;
    padding: 0;
    margin-top: 3px;
    margin-bottom: 3px;
    width: 100%;
    padding: 7px;
    font-size: 14px;
    border: 2px solid #dddddd;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*
------------------------------------------------------------------------------------------
Navbar

------------------------------------------------------------------------------------------
*/
.navbar {
    position: relative;
    min-height: 55px;
    margin-bottom: 20px;
    background-color: #2e3136;
    box-shadow: 0 1px 10px 5px #bbb;
}
.navbar-footer {
    min-height: 55px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    border-width: 0 0 1px;
}

.navbar-fixed-top {
    top: 0;
}
.navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
}

.navbar-header {
    text-align: center;
    margin-top: 14px;
}
.navbar-brand {
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 5px;
    padding-top: 14px;
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
}

.header-button.right {
    left: auto;
    right: 5px;
}
.header-button {
    background: transparent /*#3e4148*/;
    border: 1px solid transparent /*#35373e*/;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-size: 24px;
    font-weight: normal;
    height: 32px;
    min-width: 30px;
    text-align: center;
    left: 5px;
    line-height: 26px;
    padding: 0 7px;
    padding-top: 5px;
    position: absolute;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    top: 8px;
}

.footer-button-container {
    position: absolute;
    left: 5px;
    top: 12px;
    width: 100%;
    text-align: center;
}
.footer-button {
    background: transparent /*#3e4148*/;
    border: 1px solid transparent /*#35373e*/;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-size: 24px;
    font-weight: normal;
    height: 32px;
    min-width: 32px;
    text-align: center;
    line-height: 26px;
    padding: 0 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.footer-button.middle,
.footer-button.left,
.footer-button.right {
    font-size: 32px;
}
.footer-button.left {
    float: left;
    padding-top: 0;
}
.footer-button.right {
    float: right;
    margin-right: 25px;
    padding-top: 0;
}
.footer-button.secondary {
    color: #aaa;
}
.footer-button.warning {
    color: #d24d33;
}
.header-transparent-button {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 5px 5px 5px 5px;
    /*color: #b3e45f;*/
    color: #aaaaaa;
    opacity: 0.5;
    font-size: 52px;
    font-weight: normal;
    height: 28px;
    min-width: 30px;
    text-align: center;
    line-height: 26px;
    padding: 0 7px;
    padding-top: 0;
    position: absolute;
    top: -11px;
    text-decoration: none;
    left: auto;
    right: -8px;
}

.header-button.second {
    left: 55px;
}

/*
------------------------------------------------------------------------------------------
TimeWave Font

------------------------------------------------------------------------------------------
*/

@font-face {
    font-family: TimeWaveIcons;
    src: url('font/timewave.otf');
}

[class^='icon-tw-']:before,
[class*=' icon-tw-']:before {
    font-family: TimeWaveIcons;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
}
a [class^='icon-tw-'],
a [class*=' icon-tw-'] {
    display: inline-block;
    text-decoration: inherit;
}

.icon-tw-recurrent:before {
    font-style: normal;
    content: 'a';
}
.icon-tw-single:before {
    font-style: normal;
    content: 'b';
}
.icon-tw-logo:before {
    font-style: normal;
    content: 'T';
}
.icon-tw-resource:before {
    font-style: normal;
    content: 'R';
}

/*
------------------------------------------------------------------------------------------
Loading animation

------------------------------------------------------------------------------------------
*/

.loading {
    -webkit-animation: rotation 1s infinite linear;
    -moz-animation: rotation 1s infinite linear;
    -o-animation: rotation 1s infinite linear;
    -ms-animation: rotation 1s infinite linear;
}

@-webkit-keyframes rotation {
    0% {
        -webkit-transform: scale(1);
    }
    10% {
        -webkit-transform: scale(1.1);
    }
    20% {
        -webkit-transform: scale(1.2);
    }
    30% {
        -webkit-transform: scale(1.3);
    }
    40% {
        -webkit-transform: scale(1.4);
    }
    50% {
        -webkit-transform: scale(1.5);
    }
    60% {
        -webkit-transform: scale(1.4);
    }
    70% {
        -webkit-transform: scale(1.3);
    }
    80% {
        -webkit-transform: scale(1.2);
    }
    90% {
        -webkit-transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes rotation {
    0% {
        -moz-transform: scale(1);
    }
    10% {
        -moz-transform: scale(1.1);
    }
    20% {
        -moz-transform: scale(1.2);
    }
    30% {
        -moz-transform: scale(1.3);
    }
    40% {
        -moz-transform: scale(1.4);
    }
    50% {
        -moz-transform: scale(1.5);
    }
    60% {
        -moz-transform: scale(1.4);
    }
    70% {
        -moz-transform: scale(1.3);
    }
    80% {
        -moz-transform: scale(1.2);
    }
    90% {
        -moz-transform: scale(1.1);
    }
    100% {
        -moz-transform: scale(1);
    }
}
@-o-keyframes rotation {
    0% {
        -o-transform: scale(1);
    }
    10% {
        -o-transform: scale(1.1);
    }
    20% {
        -o-transform: scale(1.2);
    }
    30% {
        -o-transform: scale(1.3);
    }
    40% {
        -o-transform: scale(1.4);
    }
    50% {
        -o-transform: scale(1.5);
    }
    60% {
        -o-transform: scale(1.4);
    }
    70% {
        -o-transform: scale(1.3);
    }
    80% {
        -o-transform: scale(1.2);
    }
    90% {
        -o-transform: scale(1.1);
    }
    100% {
        -o-transform: scale(1);
    }
}
@-ms-keyframes rotation {
    0% {
        -ms-transform: scale(1);
    }
    10% {
        -ms-transform: scale(1.1);
    }
    20% {
        -ms-transform: scale(1.2);
    }
    30% {
        -ms-transform: scale(1.3);
    }
    40% {
        -ms-transform: scale(1.4);
    }
    50% {
        -ms-transform: scale(1.5);
    }
    60% {
        -ms-transform: scale(1.4);
    }
    70% {
        -ms-transform: scale(1.3);
    }
    80% {
        -ms-transform: scale(1.2);
    }
    90% {
        -ms-transform: scale(1.1);
    }
    100% {
        -ms-transform: scale(1);
    }
}
/*tel: anchors*/
/*
a[href^="tel:"] {
    text-decoration: none;
}
a[href^="tel:"]:before {
    color: grey;
    content: "\260e";
    margin-right: 0.5em;
}*/
.summary-separator {
    text-align: center;
    font-size: 12px;
    color: #aaa;
    text-transform: uppercase;
    height: 0.5em;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 15px;
}
.summary-separator:first-line {
    background-color: white;
}
.newdates-form-open {
    background-color: #eee;
}
/*
.open_to_add_additional_date:hover {
    background-color: #eee;
}
*/
